Bug 1238426 - Cloud MOTD [NEEDINFO]
Summary: Cloud MOTD
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ratnadeep Debnath
QA Contact:
URL:
Whiteboard: ChangeAcceptedF23, ChangeAcceptedF24,...
: 1238430 (view as bug list)
Depends On: 1309792
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-01 20:25 UTC by Jan Kurik
Modified: 2016-09-29 11:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-29 11:24:49 UTC
jkurik: needinfo? (rtnpro)


Attachments (Terms of Use)

Description Jan Kurik 2015-07-01 20:25:03 UTC
This is a tracking bug for Change: Cloud MOTD
For more details, see: https://fedoraproject.org//wiki/Changes/Cloud_MOTD

After logging in the running Cloud instance, the user should get the pending updates (including security) details as MOTD (message of the day).

Comment 1 Jan Kurik 2015-07-01 20:28:59 UTC
*** Bug 1238430 has been marked as a duplicate of this bug. ***

Comment 2 Jan Kurik 2015-07-14 14:02:43 UTC
This message is a reminder that Fedora 23 Change Checkpoint: Completion deadline (testable) is on 2015-07-28 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jkurik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/23/Schedule

Comment 3 Jan Kurik 2015-07-15 13:51:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 Jan Kurik 2015-08-06 08:53:14 UTC
Removing from the scope of F23 as we have already passed the deadline when this change needs to be in MODIFIED state.

Comment 5 Jan Kurik 2016-02-24 14:25:55 UTC
On 2016-Feb-23, we have reached Fedora 24 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo on 2016-Feb-26 meeting.  Contingency plan for System Wide Changes, if planned for Alpha (or in case of serious doubts regarding Change completion), will be activated.

Comment 6 Ratnadeep Debnath 2016-02-25 14:39:13 UTC
Package review request: https://bugzilla.redhat.com/show_bug.cgi?id=1309792
Source code: https://github.com/rtnpro/fedora-motd

Comment 7 Jan Kurik 2016-04-20 15:01:56 UTC
On 2016-Apr-19 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 24 release. At this point all the Changes not at least in in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan


Note You need to log in before you can comment on or make changes to this bug.